Bug 76372 - Display resolution option lost when droping from 1920*1440
Display resolution option lost when droping from 1920*1440
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2002-10-20 21:50 EDT by Douglas Furlong
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-21 09:24:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Douglas Furlong 2002-10-20 21:50:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
When reducing the resolution from 1920*1440 to 1600*1200, then going back in to
Display Settings to increase the resolution back again I found that the option
for 1920*1440 had been lost.

Attempting to reduce the resolutoin even further provided no help, however the
option up to 1600*1200 was still present.

The only solution was to manualy alter the XFree86 config file manualy.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Set monitor resolution to 1920*1440 and restart X
2. Open Monitor Settings, change resolution down to 1600*1200, restart X
3. Go in to Monitor Settings, View options for resolution. 1920*1440 no longer

Actual Results:  The option to set the resolution back to 1920*1440 appears to
be missing.

Expected Results:  The option to set the resolutoin back to 1920*1440 should
still be present

Additional info:
Comment 1 Alexander Larsson 2002-10-21 05:10:57 EDT
At the moment 1600x1200 is the max resolution in the list, but it also adds the
current resolution if it's not in the list. Is 1920x1440 a common ("standard")
Comment 2 Douglas Furlong 2002-10-21 09:23:52 EDT
Hello Alex.

I am not sure what you consider a standard resolution to be. Whether you are
refering to preset values (My monitor comes with a preset width/hight and all
that gubbins for that res at 75Hz), or whether you mean the number of people
using it...

If it is the latter, then I do know I am not the only person to use this res.
With 21" and above monitors resolutions of 1920*1440 are far from unreasonable.

Comment 3 Alexander Larsson 2002-11-29 10:57:05 EST
It's in now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.